@charset 'utf-8';
@import url('https://cdnjs.cloudflare.com/ajax/libs/pretendard/1.3.9/static/pretendard.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/remixicon/4.2.0/remixicon.min.css');

:root{
	--bg-tripper: #e72025;
	--bg-myowntrip: #f60;
}
/* scrollbar */
	::-webkit-scrollbar{width: .625rem; height: .625rem;}
	:not([no-y-overflow])::-webkit-scrollbar-thumb{height: 3rem; border: 2px solid transparent; border-radius: .5rem; background-clip: content-box; background-color: #606060;}
	::-webkit-scrollbar-thumb{height: 3rem; border: 2px solid transparent; border-radius: .5rem; background-clip: content-box; background-color: #ababab;}

/* common */
	html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;}
	html{-webkit-text-size-adjust: none;}
	body{font-family: 'Pretendard', 'Open Sans','Noto Sans KR','Nanum Gothic','dotum','gulim',-apple-system,sans-serif; line-height: 1.5; font-size: 14px; color: #222;}
	body.menu_open{overflow: hidden;}
	html,body{background: #f7f8f9;}
	body *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	img,fieldset,iframe{border: 0;}
	img{max-width: 100%;}
	caption{position: relative; width: 0; height: 0; line-height: 0; font-size: 0; overflow: hidden; visibility: hidden;}
	a{color: #222; text-decoration: none; transition: 0.2s ease-out; -moz-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out;}
	a:focus,
	a:hover{color: #e72025;}
	button, textarea, select, input{
		font-family: 'Pretendard', 'Open Sans','Noto Sans KR','Nanum Gothic','dotum','gulim',-apple-system,sans-serif; letter-spacing: -0.025em;
		transition: 0.2s ease-out; -moz-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	}
	input::placeholder{color: #94a3b8;}
	input[type=date]::-webkit-inner-spin-button,
	input[type=number]::-webkit-inner-spin-button{appearance: none; margin: 0;}

	.hidden_box{position:absolute;width:0;height:0;overflow:hidden;font-size:0;line-height:0;visibility:hidden;border:none;}
	.tof{text-overflow:ellipsis !important;white-space:nowrap !important;word-break:normal !important;overflow:hidden !important;}

	.a_l{text-align:left !important;}.a_c{text-align:center !important;}.a_r{text-align:right !important;}

	.fcE72025{color: #e72025 !important;}.fcFF3D5C{color: #ff3d5c !important;}
	.fc7FA9FF{color: #7fa9ff !important;}

	.pt8{padding-top: 8px !important;}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
	.fancybox-wrap,
	.fancybox-skin,
	.fancybox-outer,
	.fancybox-inner,
	.fancybox-image,
	.fancybox-wrap iframe,
	.fancybox-wrap object,
	.fancybox-nav,
	.fancybox-nav span,
	.fancybox-tmp{vertical-align:top;padding:0;margin:0;border:0;outline:none;}

	.fancybox-wrap{position:absolute;left:0;top:0;z-index:20;}
	.fancybox-skin{position:relative;color:#444;text-shadow:none;background:#f9f9f9;}
	.fancybox-opened{z-index:30;}
	.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
	.fancybox-outer, .fancybox-inner{position:relative;}
	.fancybox-inner{overflow:hidden;}
	.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
	.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;white-space:nowrap;padding:15px;margin:0;}
	.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
	.fancybox-image{max-width:100%;max-height:100%;}

	#fancybox-loading,
	.fancybox-prev span,
	.fancybox-next span{background-image:url(/data/lib/css/fancybox/fancybox_sprite.png);}
	#fancybox-loading{position:fixed;left:50%;top:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:60;}
		#fancybox-loading div{width: 44px; height: 44px; background: url(/data/lib/css/fancybox/fancybox_loading.gif) center center no-repeat;}
	.fancybox-close{position: absolute; right: 0; top: 0; width: 2.5rem; height: 2.5rem; cursor: pointer; z-index: 40;}
		.fancybox-close:before	{content: ''; position: absolute; left: 50%; top: 50%; display: block; width: 2px; height: 1.2rem; margin-top:-0.6rem; background: #999; transform: rotate(45deg);}
		.fancybox-close:after	{content: ''; position: absolute; left: 50%; top: 50%; display: block; width: 2px; height: 1.2rem; margin-top:-0.6rem; background: #999; transform: rotate(-45deg);}
	.fancybox-nav{position: absolute; top: 0; width: 40%; height: 100%; text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,0); cursor: pointer; z-index: 40; background: transparent url(/data/lib/css/fancybox/blank.gif); /* helps IE */}
	.fancybox-prev{left: 0;}
	.fancybox-next{right: 0;}
		.fancybox-nav span{position:absolute;top:50%;visibility:hidden;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:40;}
		.fancybox-prev span{left:10px;background-position:0 -36px;}
		.fancybox-next span{right:10px;background-position:0 -72px;}
		.fancybox-nav:hover span{visibility:visible;}
	.fancybox-tmp{position:absolute;left:-99999px;top:-99999px;max-width:99999px;max-height:99999px;overflow:visible !important;}

	/* Overlay helper */
	.fancybox-lock{width:auto;overflow:visible !important;}
	.fancybox-lock body{overflow:hidden !important;}
	.fancybox-lock-test{overflow-y:hidden !important;}
	.fancybox-overlay{position:absolute;left:0;top:0;display:none;background:rgba(0,0,0,.2);overflow:hidden;z-index:10;}
	.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
	.fancybox-lock .fancybox-overlay{}

	.zeno_loader_outer{height: auto; text-align: center;}
		.zeno_loader_cont{display: inline-block; line-height: 1.5; padding: 10px 15px; background-color: #454545; border-radius: .25rem; -moz-border-radius: .25rem; -webkit-border-radius: .25rem;}
			.zeno_loader_cont p{color: #fff; text-align: center; font-weight: 400; letter-spacing: -0.025em; padding-top: 5px; margin: 0;}

/* paging */
.paging_basic{display: flex; align-items: center; justify-content: center; padding: 20px 0;}
	.paging_basic a{display: flex; align-items: center; justify-content: center; width: 36px; height: 36px; margin: 0 4px; border: 1px solid #e3e3e3;}
	.paging_basic a.on{font-weight: 700; color: #ff3d5c;}
	.paging_basic a.disabled{opacity: .25;}

/* layout */
	#header{width: 100%; border-bottom: 1px solid #eee; background: #fff;}
		.header_wrap{display: flex; flex-wrap: wrap; align-items: center; max-width: 1540px; height: 83px; margin: 0 auto; font-size: 18px;}
			.header_wrap h1{padding-right: 65px;}
				.header_wrap h1 a{display: flex; align-items: center;}
					.header_wrap h1 a img{height: 40px;}
					.header_wrap h1 a span{display: none;}
			.header_nav{}
				.header_nav_list{display: flex;}
					.header_nav_list li{list-style: none; display: flex; align-items: center; justify-content: center; padding-right: 38px;}
					.header_nav_list li:last-child{padding-right: 0;}
						.header_nav_list li a{font-size: 18px;}
						.header_nav_list li.on a{font-weight: 700;}
			.header_etc_wrap{display: flex; flex-direction: row-reverse; align-items: center; margin-left: auto;}
				.header_etc_wrap a{}
				.header_etc_search{position: relative; display: flex; align-items: center; margin-right: 40px; padding: 0 20px; width: 400px; height: 48px; border: 1px solid #e3e3e3; border-radius: 24px; -moz-border-radius: 24px; -webkit-border-radius: 24px;}
					.header_etc_search label{position: absolute; left: -9999em;}
					.header_etc_search input{width: calc(100% - 24px); width: -moz-calc(100% - 24px); width: -webkit-calc(100% - 24px); height: 46px; border: 0;}
					.header_etc_search button{width: 24px; height: 100%; font-size: 20px; color: #aaa; padding: 0; margin: 0; border: 0; background: none;}
						.header_etc_search button span{display: none;}
			/* mobile nav */
			.mo_etc_wrap, .mobile_menu, .mobile_overlay{display: none;}

	#footer{letter-spacing: -0.025em;}
	#footer a{text-decoration: none;}
		.footer_wrap{display: flex; flex-wrap: wrap; flex-direction: row-reverse; max-width: 1540px; margin: 0 auto; padding-top: 40px;}
			.footer_wrap .sns_wrap{display: flex; align-items: center; height: 90px; padding: 0 34px 0 30px; margin: 0 4px 0 auto; background: #f0f0f0; border-radius: 45px; -moz-border-radius: 45px; -webkit-border-radius: 45px;}
			.footer_wrap .sns_wrap.none{padding: 0;}
				.footer_wrap .sns_wrap a{display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; margin: 0 10px; text-indent: -9999em; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;}
				.footer_wrap .sns_wrap a.fb{background: url('/common/images/icon_facebook_symbol.png') center center no-repeat #f0f0f0; background-size: 100% auto;}
				.footer_wrap .sns_wrap a.insta{background: url('/common/images/icon_instagram.png') center center no-repeat #fff;}
				.footer_wrap .sns_wrap a.kakao{background: url('/common/images/icon_kakaotalk.png') center center no-repeat #f7e317;}
				.footer_wrap .sns_wrap a.blog{background: url('/common/images/icon_naver_blog.png') center center no-repeat #00d44d;}
				.footer_wrap .sns_wrap a.tstory{background: url('/common/images/icon_tstory.png') center center no-repeat; background-size: auto 100%;}
			.footer_wrap .comp_wrap{display: flex;}
				.comp_logo_wrap{/*width: 265px;*/padding: 0 70px 0 0;}
					.comp_logo_wrap h2 img{max-width: 265px; max-height: 62px;}
					.comp_logo_wrap h2 span{display: none;}
				.comp_txt_wrap{}
					.comp_link_wrap{display: flex; flex-wrap: wrap; font-weight: 700; font-size: 16px;}
						.comp_link_wrap a{position: relative; display: block; font-weight: 700; padding-right: 34px;}
						.comp_link_wrap a:last-child{padding-right: 0;}
						.comp_link_wrap a:focus,
						.comp_link_wrap a:hover{color: #e72025;}
							.comp_link_wrap a:after{content: ''; position: absolute; right: 17px; top: 50%; margin-top: -7px; display: block; width: 1px; height: 13px; background: #222;}
							.comp_link_wrap a:last-child:after{display: none;}
					.comp_info_wrap{font-weight: 400; font-size: 14px; line-height: 23px; padding-top: 35px;}
						.comp_info_wrap p{display: flex;}
							.comp_info_wrap p > span{position: relative; display: inline-flex; padding-right: 34px;}
							.comp_info_wrap p > span:last-child{padding-right: 0;}
								.comp_info_wrap p > span span{margin-right: 4px;}
								.comp_info_wrap p > span:after{content: ''; position: absolute; right: 17px; top: 50%; margin-top: -7px; display: block; width: 1px; height: 13px; background: #222;}
								.comp_info_wrap p > span:last-child:after{display: none;}
						.comp_info_wrap address{display: flex; font-style: normal;}
							.comp_info_wrap address > span{margin-right: 4px;}
						.comp_copy_wrap{font-weight: 400; font-size: 14px; color: #767676; padding-top: 10px;}

	#container{background: #fff;}
		.sub_nav_wrap{border-bottom: 1px solid #222;}
			.sub_nav_inner_wrap{display: flex; flex-wrap: wrap; align-items: center; max-width: 1540px; height: 55px; font-size: 16px;  margin: 0 auto;}
			.sub_nav_list{display: flex;}
				.sub_nav_list li{list-style: none; padding-right: 74px;}
				.sub_nav_list li:last-child{padding-right: 0;}
					.sub_nav_list li a{}
					.sub_nav_list li a:focus,
					.sub_nav_list li a:hover{color: #e72025;}
					.sub_nav_list li.on a{font-weight: 700;}

/* 
	media css
	0-480 smaller smartphones
	481-768 tablets & larger smartphones
	769-1279 laptops, larger tablets, small desktops
*/
@media screen and (max-width: 1279px){
	/* 1280 이하는 메뉴 더보기 */
		/* mobile nav */
	#header{padding: 42px 0; border: 0;}
		.header_wrap{position: fixed; left: 0; right: 0; top: 0; max-width: 100%; height: 84px; padding: 0 16px; border-bottom: 1px solid #eee; background: #fff; z-index: 5;}
			.mo_etc_wrap{display: flex; margin-left: auto;}
				.btn_mo_menu_o{padding: 0; margin: 0; border: 0; background: none;}
			.header_nav, .header_etc_wrap{display: none;}
			.mobile_overlay{position: fixed; top: 0; left: 0; display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.35); z-index: 9998; opacity: 0; pointer-events: none; transition: opacity 0.2s;}
			.mobile_menu {position: fixed; top: 0; right: -85%; display: block; width: 85%; height: 100%; background: #fff; z-index: 9999; transition: right 0.2s ease; box-shadow: -10px 0 20px rgba(0,0,0,0.1);}
			.mobile_overlay.open{opacity: 1; pointer-events: auto;}
			.mobile_menu.open{right: 0;}
				.menu_inner{padding: 52px 20px 20px;}
					.btn_mo_menu_c{position: absolute; top: 20px; right: 20px; width: 32px; height: 32px; font-size: 24px; padding: 0; margin: 0; border: 0; background: none;}
						.mobile_menu_list li{list-style: none; border-bottom: 1px solid #ddd;}
							.mobile_menu_list a{display: block; font-size: 16px; padding: 16px 0 16px 12px;}
		.sub_nav_wrap{}
			.sub_nav_inner_wrap{}
			.sub_nav_list{}
				.sub_nav_list li{padding-left: 20px; padding-right: 0;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
		.footer_wrap{padding-left: 16px; padding-right: 16px;}
}
@media screen and (max-width: 767px){
/* paging */
	.paging_basic a{width: 24px; height: 24px; font-size: 13px; margin: 0 2px;}

/* layout */
			.header_wrap h1{padding-right: 0;}
				.header_wrap h1 a{}
					.header_wrap h1 a img{max-height: 40px;}
					.header_wrap h1 a span{display: none; font-weight: 900; font-size: 16px; letter-spacing: 0; color: #e72025;}
			.header_etc_wrap{display: none;}
		.footer_wrap{flex-direction: column; padding-top: 15px;}
			.footer_wrap .sns_wrap{height: 46px; padding: 0 62px; margin: 0 auto;}
				.footer_wrap .sns_wrap a{width: 30px; height: 30px; margin: 0 5px;}
				.footer_wrap .sns_wrap a.insta,
				.footer_wrap .sns_wrap a.kakao,
				.footer_wrap .sns_wrap a.blog{background-size: 20px auto;}
			.footer_wrap .comp_wrap{display: block;}
				.comp_logo_wrap{padding: 36px 20px 6px;}
					.comp_logo_wrap h2 img{display: none;}
					.comp_logo_wrap h2 span{display: flex; font-size: 13px; line-height: 18px; letter-spacing: -0.05em; color: #222;}
						.comp_logo_wrap h2 span [class^=ri-],
						.comp_logo_wrap h2 span [class*=" ri-"]{font-weight: 100; font-size: 20px; color: #aaa; margin-left: 4px;}
				.comp_txt_wrap{display: flex; flex-wrap: wrap; flex-direction: column-reverse; font-size: 13px; letter-spacing: -0.05em; padding: 0 20px 20px;}
					.comp_link_wrap{justify-content: center; font-size: 13px; margin-top: 30px;}
						.comp_link_wrap a{padding-right: 20px;}
							.comp_link_wrap a:after{right: 10px; margin-top: -6px; height: 11px;}
					.comp_info_wrap{font-size: 13px; line-height: 18px; letter-spacing: -0.05em; padding-top: 0;}
						.comp_info_wrap p{display: block;}
							.comp_info_wrap p > span{display: block; padding-right: 0;}
								#cm_comp_nm {display: none;}
								.comp_info_wrap p > span:after{display: none;}
						.comp_info_wrap address{position: relative; display: block; padding-left: 32px; word-break: keep-all;}
							.comp_info_wrap address > span{position: absolute; left: 0; top: 0; width: 32px;}
						.comp_copy_wrap{font-size: 13px;}
}
